/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.manager;

/**
 * 사용자 정보 관리
 * <pre>
 * 로그인 상태 등
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 5.]   [최초 작성]
 * @since 2018. 9. 5.
 */
public class AccountManager {
  private static final AccountManager ourInstance = new AccountManager();

  public static AccountManager getInstance() {
    return ourInstance;
  }

  private AccountManager() {
  }

  public boolean isLogin() {
    return true;
  }

  /***********************************
   * life-cycle
   ***********************************/

//  public void init() {
//
//  }
//
//  public void start() {
//
//  }
//
//  public void stop() {
//
//  }
//
//  public void dispose() {
//
//  }
}
